Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 881045 - [abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:28140a8c742749ea88705febd85...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-28 13:48 UTC by paulomarcelo
Modified: 2012-11-29 07:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-29 07:58:22 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (20.62 KB, text/plain)
2012-11-28 13:48 UTC, paulomarcelo
no flags Details
File: build_ids (7.61 KB, text/plain)
2012-11-28 13:48 UTC, paulomarcelo
no flags Details
File: gconf_subtree (16.05 KB, text/plain)
2012-11-28 13:48 UTC, paulomarcelo
no flags Details
File: xsession_errors (22.43 KB, text/plain)
2012-11-28 13:48 UTC, paulomarcelo
no flags Details
File: backtrace (78.20 KB, text/plain)
2012-11-28 13:48 UTC, paulomarcelo
no flags Details
File: maps (59.73 KB, text/plain)
2012-11-28 13:48 UTC, paulomarcelo
no flags Details

Description paulomarcelo 2012-11-28 13:48:00 UTC
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
comment:        Ao tentar excluir um email.
executable:     /usr/bin/evolution
kernel:         3.6.6-1.fc16.i686
pid:            25034
pwd:            /home/paulomarcelo
time:           Qua 28 Nov 2012 10:37:12 BRST
uid:            1000
username:       paulomarcelo

backtrace:      Text file, 80080 bytes
build_ids:      Text file, 7790 bytes
dso_list:       Text file, 21119 bytes
gconf_subtree:  Text file, 16434 bytes
maps:           Text file, 61165 bytes
xsession_errors: Text file, 22968 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=sefaz3008.camacari.cac
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=199772a64ea9287bde2e0d3100000012-1353668748.468251-1287495302
:GNOME_KEYRING_CONTROL=/tmp/keyring-pN4sew
:'IMSETTINGS_MODULE=X compose table'
:USER=paulomarcelo
:USERNAME=paulomarcelo
:MAIL=/var/spool/mail/paulomarcelo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/paulomarcelo/.local/bin:/home/paulomarcelo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/paulomarcelo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1503
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/paulomarcelo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=paulomarcelo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qaEDrmSgKM,guid=8413e86d47f5e24270ff24f8000003bd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/paulomarcelo
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-paulomarcelo-d1uQ7n/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1512,unix/unix:/tmp/.ICE-unix/1512
:SSH_AUTH_SOCK=/tmp/keyring-pN4sew/ssh
:GPG_AGENT_INFO=/tmp/keyring-pN4sew/gpg:0:1
:DESKTOP_STARTUP_ID=awn_task_manager_2238_TIME422594142

smolt_data:
:
:
:Geral
:=================================
:UUID: 227f7326-081c-4f78-9109-b04dd40e1ebd
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: i686
:BogoMIPS: 3989.78
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Pentium(R) CPU        P6100  @ 2.00GHz
:Versão da CPU: 5
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 2
:Velocidade da CPU: 1999
:Memória do sistema: 1754
:Swap do sistema: 3519
:Fabricante: Compal
:Sistema: NCL60/61 F01
:Fator de uso: Notebook
:Kernel: 3.6.6-1.fc16.i686
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11539:5312:81) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15113:5312:81) pci, lpc_ich, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11521:5312:81) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:5312:81) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:5312:81) pci, None, HOST/PCI, Core Processor Reserved
:(5348:18215:5348:1306) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:70:5312:81) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:5312:81) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:5312:81) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:5312:81) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:5312:0) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:5312:81) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:5312:81) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:5312:81) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:5312:81) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4332:33128:5312:81) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:15164:5312:81) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:5312:81) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:5312:81) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:5312:81) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11536:5312:81) pci, None, HOST/PCI, Core Processor QPI Link 0
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 12901535 10152945 10021913 3276800 3012727 3012727
:/dev/sda5 /home ext4 4096 4096 63001277 55660339 52460045 16007168 15925368 15925368
:/dev/sda1 /boot ext4 1024 1024 495844 410715 385115 128016 127781 127781
:

var_log_messages:
:Nov 28 06:12:33 sefaz3008 kernel: [422358.303584] evolution[17662]: segfault at 616e7212 ip 4faf2c2a sp a9934f80 error 4 in libcamel-provider-1.2.so.29.0.0[4fac4000+92000]
:Nov 28 06:12:37 sefaz3008 abrt[25000]: Saved core dump of pid 17623 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-11-28-06:12:34-17623 (262213632 bytes)
:Nov 28 10:37:15 sefaz3008 abrt[29565]: Saved core dump of pid 25034 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-11-28-10:37:12-25034 (252026880 bytes)

Comment 1 paulomarcelo 2012-11-28 13:48:05 UTC
Created attachment 653549 [details]
File: dso_list

Comment 2 paulomarcelo 2012-11-28 13:48:08 UTC
Created attachment 653550 [details]
File: build_ids

Comment 3 paulomarcelo 2012-11-28 13:48:10 UTC
Created attachment 653551 [details]
File: gconf_subtree

Comment 4 paulomarcelo 2012-11-28 13:48:13 UTC
Created attachment 653552 [details]
File: xsession_errors

Comment 5 paulomarcelo 2012-11-28 13:48:15 UTC
Created attachment 653553 [details]
File: backtrace

Comment 6 paulomarcelo 2012-11-28 13:48:18 UTC
Created attachment 653554 [details]
File: maps

Comment 7 Milan Crha 2012-11-29 07:58:22 UTC
Thanks for a bug report. Evolution version 3.2.3 is quite old, could you try to reproduce this with some recent version, either in Fedora 17 with evolution 3.4.4 or the best with the current upstream stable 3.6.x, which is part of to be released Fedora 18, please?


Note You need to log in before you can comment on or make changes to this bug.